[experience]
Powers = SWING_WEAPON_SWORD NULL NULL INVISIBILITY NULL NULL SPEED NULL NULL NULL
PowersLevelRequired = 1 0 0 4 0 0 7 0 0 0

[jobs]
PrimaryJobs =
SecondaryJobs =
NotDoJobs = MANUFACTURE RESEARCH

[attraction]
EntranceRoom = TREASURE LAIR NULL
RoomSlabsRequired = 9 9 0

[senses]
FieldOfView = 256